
form#contact{float:left; position:relative;}
form#contact, p.error{width:374px; padding-left:249px; }

#pageContent p.error, #pageContent span.error{font-weight:bold; color:#ea378b; font-size:11px;}

#contact label{display:block; color:#648cba; font-weight:bold; font-size:12px; padding:8px 0;}

#contact input, #contact textarea, #contact select{background:#efefef; border:1px solid #818386; color:#818386; width:223px; font-family:verdana, helvetica, sans serif; font-size:12px; padding:5px;}
#contact select{width:237px;}

#contact input[type=submit], #contact input.submit{width:80px;/*auto;*/ /*position:absolute; */ bottom:6px; right:50px; border:none; background:#648cba; color:#fff; font-weight:bold; text-transform:uppercase}
#contact input.submit:hover,#contact input[type=submit]:hover{cursor:pointer; background-color:#427fce;}
#contact input[type=reset]{}



table.contactDetails td, th{color:#929496; font-size:14px; font-weight:bold; line-height:1.4em; vertical-align:middle;}
table.contactDetails td a{color:#648cba;}
table.contactDetails td{padding-left:5px;}

table.contactDetails{margin-top:37px; float:right; margin-right:80px;}

